/* CSS Document */
.structure-breadcrumbs {
	font-size: 12px;
	margin-left: 1%;
	margin-right: 1%;
}
.structure-breadcrumbs a {
	color: #000000;
	text-transform: uppercase;
	text-decoration: none;
}
.structure-breadcrumbs a:hover {
	color: #919191;
	text-transform: uppercase;
	text-decoration: none;
}